<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CV</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <!--about me section-->
            <div class="me-section">
                <figure class="figure-photo">
                    <img src="img/ava.jpg alt="my foto">
                </figure>
                <h1 class="cv-name">Evgeniya Alekseyenko</h1>
                <hr>
            </div>
        </header>
        <!--main section-->
        <main class="main-section">
            <section class="about-me-section">
                <h2 class="cv-contacs">Contacts:</h2>
                <ul>
                    <li class="contact">E-mail: <a href="mailto:alekseyenko.evg@gmail.com"
                            title="My e-mail">alekseyenko.evg@gmail.com</a></li>
                </ul>
                <hr>
                <h2>Personal information</h2>
                <p>My goal is to master a new profession, namely the profession of a programmer. I am attracted by the
                    front-end javascript direction. I like to create something with my own hands (layout the site) and
                    see
                    the end result.
                    My priorities: learn html / css, javascript and further develop in this direction. My strong side is
                    perseverance, the desire to change and improve, to go towards the set goal.
                    At the moment I am independently studying html and css, the basics of javascript.</p>

                <hr>
                <h2>Skills</h2>
                <ul>
                    <li>HTML5</li>
                    <li>CSS3</li>
                    <li>Figma</li>
                </ul>
                <hr>
                <h2>Experience</h2>
                <p>I have no experience as a programmer yet. Passed the “GoIT” online marathon, where I made up a
                    business card
                    site.</p>
                <h2>Code examples</h2>
                <a href="https://github.com/Evgeniya-Alekseyenko" target="_blank">Code examples</a>
                <h2>Education</h2>
                <ul>
                    <li>Free course from The Rolling Scopes community “JavaScript / Front-end”.</li>
                    <li>Enrolled in the course "Front-End".
                </ul>
                <h2>English</h2>
                <p>The level of English A2, judging by the passed adaptive test from EPAM Examinator</p>
            </section>
        </main>
        <footer>
            <div class="info">
                Copyright Evgeniya Alekseyenko
            </div>
        </footer>
    </div>
</body>
</html>